Results 1 to 8 of 8

Thread: New Super Mario Bros Wii game update

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    New Super Mario Bros Wii game update

    Hello,

    can anyone help me? I have a moded Wii with system 4.1E and do not want to upgrade to 4.2 as it will brick my Wii... I have just purchased the new Super Mario Bros Wii and as soon as I loaded the disk, it prompted me for an update... Is there any way around this, so I dont have to upgrade my Wii?

    Your assistance is greatly appreciated!

  2. #2
    Senior Member
    Join Date
    Jul 2007
    Posts
    3,162
    Thanks
    528
    Thanked 1,326 Times in 418 Posts
    Blog Entries
    1
    Its probably due to an out of date IOS.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    128
    Thanks
    6
    Thanked 129 Times in 24 Posts
    from what ive been reading you will have to use homebrew and load it via usb loader or some other loader.

  4. #4
    Senior Member
    Join Date
    Jul 2007
    Posts
    3,162
    Thanks
    528
    Thanked 1,326 Times in 418 Posts
    Blog Entries
    1
    Heres the rquired IOS info.

    New Super Mario Bros Wii...............IOS53 v5406

  5. 1 User Says Thank You Favs For This Useful Post


  6. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Im new to this so bare with me if I dont get what you are saying lol... and I dont! I managed to upgrade my IOS to IOS61 on 4.1E. I was able to update my Wii Shop channel with out up grading.

  7. #6
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    There are multiple ios's that you have to install. When you say that you upgraded your ios to ios61, that doesnt mean you have the required ios 53 that Favs posted. You have to have multiple ios's to play different games.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  8. #7
    Junior Member
    Join Date
    Dec 2008
    Location
    Canada
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I am using Dop-IOS and have IOS 53 v5406, and am using Menu 4.2U. I also have the original disc (not burned) and when i load it it is asking me to update. How do i get around this????

  9. #8
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Block the disc update using Priiloader.

    The game disc will also have several other IOS, even though the game doesn't use them, which will trigger the game update.

    Analyse the disc using wiiscrubber and install any IOS that are higher than the ones you have on your Wii. DOP-IOS can give you version information on all your IOS.
    Not really doing much Wii stuff these days.

  10. 1 User Says Thank You Tealc For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •